discography:
- catalog: BRMM-10440
  date: '2021-09-15'
  link: album/112308
  reprint: false
  roles:
  - Composer
  titles:
    en: Hey! Be Ambitious! / Happy Around! [Limited Edition]
    ja: Hey! Be Ambitious! / Happy Around! [生産限定盤]
    ja-latn: Hey! Be Ambitious! / Happy Around! [Limited Edition]
  type: game
- catalog: BRMM-10441
  date: '2021-09-15'
  link: album/112307
  reprint: false
  roles:
  - Composer
  titles:
    en: Hey! Be Ambitious! / Happy Around!
    ja: Hey! Be Ambitious! / Happy Around!
    ja-latn: Hey! Be Ambitious! / Happy Around!
  type: game
- catalog: PCCG-02123
  date: '2022-04-06'
  link: album/116779
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: TV Animation SHOW BY ROCK!! BEST Selection!!
    ja: TVアニメ「SHOW BY ROCK!!」BEST Selection!!
    ja-latn: TV Animation SHOW BY ROCK!! BEST Selection!!
  type: anime
- catalog: VVCL-2053~4
  date: '2022-06-08'
  link: album/119251
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hanarenai Kyori / TrySail [Limited Edition]
    ja: はなれない距離 / TrySail [初回生産限定盤]
    ja-latn: Hanarenai Kyori / TrySail [Limited Edition]
  type: anime
- catalog: VVCL-2055
  date: '2022-06-08'
  link: album/119250
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hanarenai Kyori / TrySail
    ja: はなれない距離 / TrySail
    ja-latn: Hanarenai Kyori / TrySail
  type: anime
- catalog: VVCL-2056~7
  date: '2022-06-08'
  link: album/119252
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hanarenai Kyori / TrySail [Limited Edition]
    ja: はなれない距離 / TrySail [期間生産限定盤]
    ja-latn: Hanarenai Kyori / TrySail [Limited Edition]
  type: anime
- catalog: LACM-24282
  date: '2022-06-29'
  link: album/118906
  reprint: false
  roles:
  - Chorus
  titles:
    en: Free! -the Final Stroke- Character Song Single Vol.2 Ikuya Kirishima (CV.
      Kouki Uchiyama)
    ja: 『劇場版 Free! -the Final Stroke-』キャラクターソングシングル Vol.2 桐嶋郁弥(CV.内山昂輝)
    ja-latn: Gekijouban Free! -the Final Stroke-" Character Song Single Vol.2 Ikuya
      Kirishima (CV. Kouki Uchiyama)
  type: anime
- catalog: LACM-24283
  date: '2022-06-29'
  link: album/118907
  reprint: false
  roles:
  - Composer
  titles:
    en: Free! -the Final Stroke- Character Song Single Vol.3 Asahi Shiina (CV. Toshiyuki
      Toyonaga)
    ja: 『劇場版 Free! -the Final Stroke-』キャラクターソングシングル Vol.3 椎名旭(CV.豊永利行)
    ja-latn: Gekijouban Free! -the Final Stroke-" Character Song Single Vol.3 Asahi
      Shiina (CV. Toshiyuki Toyonaga)
  type: anime
- catalog: BRMM-10527
  date: '2022-07-20'
  link: album/119065
  reprint: false
  roles:
  - Composer
  titles:
    en: HAPIARA★HAPIARE★HAPIARARE / Happy Around! [A ver.]
    ja: はぴあら★はぴあれ★はぴあられ / Happy Around! [A ver.]
    ja-latn: HAPIARA★HAPIARE★HAPIARARE / Happy Around! [A ver.]
  type: game
- catalog: BRMM-10565
  date: '2022-08-03'
  link: album/120583
  reprint: false
  roles:
  - Composer
  titles:
    en: Cherish / Legion:Hitotsuyanagi
    ja: Cherish / 一柳隊
    ja-latn: Cherish / Hitotsuyanagi-tai
  type: game
- catalog: PCCG-02167
  date: '2022-08-17'
  link: album/120675
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Cat!! shite SuperGirls/Tokimeki☆Ichigoichie / Smewthie [Limited Edition]
    ja: Cat!!してSuperGirls/トキメキ☆イチゴいちえ / Smewthie [初回盤]
    ja-latn: Cat!! shite SuperGirls/Tokimeki☆Ichigoichie / Smewthie [Limited Edition]
  type: anime
- catalog: PCCG-02168
  date: '2022-08-17'
  link: album/120674
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Cat!! shite SuperGirls/Tokimeki☆Ichigoichie / Smewthie [Anime Edition]
    ja: Cat!!してSuperGirls/トキメキ☆イチゴいちえ / Smewthie [アニメ盤]
    ja-latn: Cat!! shite SuperGirls/Tokimeki☆Ichigoichie / Smewthie [Anime Edition]
  type: anime
- catalog: LACM-24288
  date: '2022-08-24'
  link: album/118912
  reprint: false
  roles:
  - Chorus
  titles:
    en: Free! -the Final Stroke- Character Song Single Vol.8 Rin Matsuoka (CV. Mamoru
      Miyano)
    ja: 『劇場版 Free! -the Final Stroke-』キャラクターソングシングル Vol.8 松岡凛(CV.宮野真守)
    ja-latn: Gekijouban Free! -the Final Stroke-" Character Song Single Vol.8 Rin
      Matsuoka (CV. Mamoru Miyano)
  type: anime
- catalog: PCCG-02255
  date: '2023-07-05'
  link: album/145564
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: TOKYO MEW MEW NEW♡ Character Songs!
    ja: TOKYO MEW MEW NEW♡ そうにゅ～か! / Smewthie
    ja-latn: TOKYO MEW MEW NEW♡ Sounyuu~ka! / Smewthie
  type: anime
- catalog: VVCL-2285~7
  date: '2023-07-19'
  link: album/132419
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SuperBloom / TrySail [Limited Edition]
    ja: SuperBloom / TrySail [完全生産限定盤]
    ja-latn: SuperBloom / TrySail [Limited Edition]
  type: anime
- catalog: VVCL-2290
  date: '2023-07-19'
  link: album/130530
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SuperBloom / TrySail
    ja: SuperBloom / TrySail
    ja-latn: SuperBloom / TrySail
  type: anime
- catalog: PCCG-02354
  date: '2024-04-24'
  link: album/138814
  reprint: false
  roles:
  - Composer
  titles:
    en: Utopia-gaku Gairon / DIALOGUE+ [Limited Edition]
    ja: ユートピア学概論 / DIALOGUE＋ [初回限定盤]
    ja-latn: Utopia-gaku Gairon / DIALOGUE+ [Limited Edition]
  type: anime
- catalog: PCCG-02355
  date: '2024-04-24'
  link: album/138812
  reprint: false
  roles:
  - Composer
  titles:
    en: Utopia-gaku Gairon / DIALOGUE+
    ja: ユートピア学概論 / DIALOGUE＋
    ja-latn: Utopia-gaku Gairon / DIALOGUE+
  type: anime
featured_on: []
info:
  Credited works:
  - 18 albums in database
  - 2 products in database
  Credits:
  - 18 composer
  - 11 lyricist
  - 2 chorus
link: artist/44531
meta:
  added_date: 2021-08-15T11:42
  edited_date: 2022-09-22T07:06
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 986
name: KHAi
notes: Also known as Kitsune no KJ (狐のKJ).
twitter_names:
- KHAi_k5
type: Individual
vgmdb_link: https://vgmdb.net/artist/44531?perpage=99999
websites:
  Personal: []
